{ config
, pkgs
, ... }:

{
  imports = [
    "${builtins.fetchGit { url = "https://github.com/rycee/home-manager.git"; ref = "445c0b1482c38172a9f8294ee16a7ca7462388e5"; }}/nixos"
  ];
  home-manager.users.root = import ../../../home-manager/configuration/text-minimal.nix;

  nixpkgs.config = {
    allowBroken = false;
    allowUnfree = true;

    packageOverrides = pkgs: with pkgs; {
    };
  };

  environment.systemPackages = with pkgs; [
    elfutils
    exfat
    file
    tree
    pwgen
    proot

    parted
    pv
    tmux
    wget
    curl

    gitFull
    pastebinit
    gist
    mr

    usbutils
    pciutils

    podman
  ];
}
